본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Adobe 제품 보안 업데이트 권고2022.01.13
□ 개요
 o Adobe 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Adobe Acrobat 및 Reader에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-44703) 등 26개 [2]
 o Adobe Illustrator에서 경계값을 벗어난 읽기로 인해 발생하는 권한상승 취약점(CVE-2021-44700) 등 2개 [3]
 o Adobe Bridge에서 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-44743) 등 6개 [4]
 o Adobe InCopy에서 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-45053) 등 4개 [5]
 o Adobe InDesigndt 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-45057) 등 3개 [6]
 
□ 영향을 받는 버전 및 제품
제품명 동작 환경 영향받는 버전 해결 버전
Acrobat DC 윈도우즈 및 macOS 21.007.20099 및 이전 버전 21.011.20039
Acrobat Reader DC
Acrobat 2020 윈도우즈 및 macOS 20.004.30017 및 이전 버전 20.004.30020
Acrobat Reader 2020
Acrobat 2017 윈도우즈 및 macOS 17.011.30204 및 이전 버전 17.011.30207
Acrobat Reader 2017
Illustrator 2022 윈도우즈 및 macOS 26.0.1 및 이전 버전 26.0.2
Illustrator 2021 25.4.2 및 이전 버전 25.4.3
Adobe Bridge 윈도우즈 및 macOS 11.1.2 및 이전 버전 11.1.3
12.0 및 이전 버전 12.0.1
Adobe InCopy   윈도우즈 및 macOS 16.4 및 이전 버전 16.4.1
Adobe InDesign 윈도우즈 및 macOS 16.4 및 이전 버전 16.4.1
  ※ 아래의 Adobe 참고사이트에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/acrobat/apsb22-01.html
[3] https://helpx.adobe.com/security/products/illustrator/apsb22-02.html
[4] https://helpx.adobe.com/security/products/bridge/apsb22-03.html
[5] https://helpx.adobe.com/security/products/incopy/apsb22-04.html
[6] https://helpx.adobe.com/security/products/indesign/apsb22-05.html


□ 작성 : 침해사고분석단 취약점분석팀